@charset "utf-8";


/* all
-------------------------------------------------------------------*/
.wrapper_all {
	width: 100%;
	font-size: 115%;
	text-align: center;
}
.site_wrapper {
	width: 1100px;
	margin: 0 auto;
	text-align: left;
	box-sizing: border-box;	
}
@media screen and (max-width: 760px) {
.site_wrapper {
	width: 100%;
}
}


/* header
-------------------------------------------------------------------*/



/* g_navi
-------------------------------------------------------------------*/
.fixedMenu {
	position:fixed;
	top:0;
	left:0;
	z-index:10;
}
@media screen and (max-width: 760px) {
.g_nav_bg {
	display:none;
}
}
.g_nav {
}
.g_nav li {
	float:left;
}
.g_nav_bg {
  border-bottom: 3px solid #1DA8E2;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  background: #FFF;
    z-index: 9999;
}

/**/

#spMenu {
	display:none;
}
@media screen and (max-width: 760px) {
#spMenu {
	display:block;
}
#spMenu dl {
	position:relative;
}
#spMenu dl dt {
	position:absolute;
	top:0px;
	right:-10px;
	width:30px;
	height:30px;
	background: url(../img/icon_menu.gif) no-repeat;
	background-size:30px;
	cursor:pointer;
	text-indent:-9999px;
}

#spMenu dl dd ul li {
	border-bottom:#CCC 1px dotted;
	
}
	#spMenu dl dd ul li.kugiri {
	border-bottom:#CCC 2px solid;
	
}
#spMenu dl dd ul li a {
	padding:20px;
}
	#spMenu dl dd ul li span::before{
		content: url(../img/icon_migi.png);
		position: relative;
		bottom: 1px;
		margin-right: 5px;
	}

	#spMenu dl dd ul li.midasi{
		padding: 20px 0;
		color: blue;
	}
	#spMenu dl dd ul li.category{
		padding: 20px 0;
		color: blue;
	}
	#spMenu dl dd ul li.category::before{
		content: url(../img/icon_blue_migi.jpg);
		position: relative;
		bottom: 1px;
		margin-right: 5px;
	}
	#spMenu dl dd ul li.category a{
		padding-left: 0;
	}
#spMenu dl dd ul li span {
	display:block;
	padding-left:20px;
}

}

/* contents
-------------------------------------------------------------------*/
.ttl {
	font-size:160%;
	font-weight:bold;
	border-bottom:1px #000 dotted;
	margin-bottom:20px;
	padding-bottom:10px;
}





/* footer
-------------------------------------------------------------------*/
.top_position {
	position:fixed;
	bottom:10px;
	right:10px;
}







